{
    "trailingSlash": true,
    "rewrites": [
        {
            "source": "/about-antalya-restaurant",
            "destination": "/about-antalya-restaurant/index.html"
        },
        {
            "source": "/about-antalya-restaurant/",
            "destination": "/about-antalya-restaurant/index.html"
        },
        {
            "source": "/antalya-restaurant-menu",
            "destination": "/antalya-restaurant-menu/index.html"
        },
        {
            "source": "/antalya-restaurant-menu/",
            "destination": "/antalya-restaurant-menu/index.html"
        },
        {
            "source": "/antalya-restaurant-gallery",
            "destination": "/antalya-restaurant-gallery/index.html"
        },
        {
            "source": "/antalya-restaurant-gallery/",
            "destination": "/antalya-restaurant-gallery/index.html"
        },
        {
            "source": "/book-a-table",
            "destination": "/book-a-table/index.html"
        },
        {
            "source": "/book-a-table/",
            "destination": "/book-a-table/index.html"
        },
        {
            "source": "/catering-services-ontario",
            "destination": "/catering-services-ontario/index.html"
        },
        {
            "source": "/catering-services-ontario/",
            "destination": "/catering-services-ontario/index.html"
        },
        {
            "source": "/antalya-turkish-food-blog",
            "destination": "/antalya-turkish-food-blog/index.html"
        },
        {
            "source": "/antalya-turkish-food-blog/",
            "destination": "/antalya-turkish-food-blog/index.html"
        },
        {
            "source": "/antalya-turkish-food-blog/:slug",
            "destination": "/antalya-turkish-food-blog/:slug/index.html"
        },
        {
            "source": "/antalya-turkish-food-blog/:slug/",
            "destination": "/antalya-turkish-food-blog/:slug/index.html"
        }
    ],
    "headers": [
        {
            "source": "/(.*)",
            "headers": [
                {
                    "key": "X-Content-Type-Options",
                    "value": "nosniff"
                },
                {
                    "key": "X-Frame-Options",
                    "value": "DENY"
                },
                {
                    "key": "X-XSS-Protection",
                    "value": "1; mode=block"
                }
            ]
        },
        {
            "source": "/(.*).(js|css|webp|svg|png|jpg|jpeg|ico)",
            "headers": [
                {
                    "key": "Cache-Control",
                    "value": "public, max-age=31536000, immutable"
                }
            ]
        }
    ]
}